# Generated by Django 4.1.7 on 2023-03-15 00:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Stay",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("start_date", models.DateField()),
                ("end_date", models.DateField()),
                (
                    "room_type",
                    models.CharField(
                        choices=[
                            ("true", "Romance"),
                            ("false", "Childrens"),
                            ("null", "None"),
                        ],
                        max_length=50,
                    ),
                ),
                (
                    "room_names",
                    models.CharField(
                        choices=[
                            ("lake_blap", "Lake Blap"),
                            ("yosemite", "Yosemite"),
                            ("kilchis_river", "Kilchis River"),
                            ("sequoia", "Sequoia"),
                            ("big_basin", "Big Basin"),
                        ],
                        max_length=50,
                    ),
                ),
            ],
        ),
    ]
